Ubuntu

Activity log for bug #56610

Date Who What changed Old value New value Message
2006-08-16 16:17:11 Emmanuel Pacaud bug added bug
2006-08-16 18:50:35 Mateusz Drożdżyński epiphany-browser: status Unconfirmed Needs Info
2006-08-16 18:50:35 Mateusz Drożdżyński epiphany-browser: assignee desktop-bugs
2006-08-16 18:50:35 Mateusz Drożdżyński epiphany-browser: statusexplanation Thanks for you bug report. Can you reproduce your problem with any string you enter? If otherwise, please list at least one of the troublesome keywords.
2006-08-25 04:45:35 Jorge O. Castro epiphany-browser: status Needs Info Confirmed
2006-08-25 04:45:35 Jorge O. Castro epiphany-browser: statusexplanation Thanks for you bug report. Can you reproduce your problem with any string you enter? If otherwise, please list at least one of the troublesome keywords. Confirming on 2.15.91-0ubuntu1
2006-08-28 11:54:47 Daniel Holbach epiphany-browser: importance Untriaged Low
2006-08-28 11:54:47 Daniel Holbach epiphany-browser: statusexplanation Confirming on 2.15.91-0ubuntu1 The bug is known upstream as http://bugzilla.gnome.org/show_bug.cgi?id=350053 already.
2006-08-28 11:55:08 Daniel Holbach bug assigned to epiphany (upstream)
2006-08-28 11:56:09 Daniel Holbach bug assigned to firefox (upstream)
2006-08-28 11:57:21 Daniel Holbach bug assigned to firefox (Ubuntu)
2006-08-29 07:41:38 Bug Watch Updater epiphany: status Unknown Confirmed
2006-08-29 07:44:27 Bug Watch Updater firefox: status Unknown Fix Released
2006-10-24 21:38:35 Sebastien Bacher epiphany-browser: status Confirmed Fix Committed
2006-10-24 21:38:35 Sebastien Bacher epiphany-browser: statusexplanation The bug is known upstream as http://bugzilla.gnome.org/show_bug.cgi?id=350053 already. fixed upstream, we might backport the fix to edgy-updates later
2006-11-02 22:10:37 Sebastien Bacher firefox: status Unconfirmed Rejected
2006-11-02 22:10:37 Sebastien Bacher firefox: statusexplanation due to a firefox change but not a firefox bug
2006-11-02 22:13:29 Sebastien Bacher firefox: status Unconfirmed Confirmed
2006-11-02 22:13:29 Sebastien Bacher firefox: importance Undecided High
2006-11-02 22:13:29 Sebastien Bacher firefox: statusexplanation
2006-11-02 22:13:29 Sebastien Bacher firefox: assignee seb128
2006-11-07 17:27:15 Sebastien Bacher epiphany-browser: status Fix Committed Fix Released
2006-11-07 17:27:15 Sebastien Bacher epiphany-browser: statusexplanation fixed upstream, we might backport the fix to edgy-updates later This upload fixes the issue: epiphany-browser (2.17.2-0ubuntu1) feisty; urgency=low . * New upstream version: - fix keyword search (Ubuntu: #56610) * debian/control.in: - Build-Depends on libenchant-dev * debian/patches/02_ac_init.patch: - updated * debian/patches/04_spell_check_pref.patch: - dropped, the new package is built with the spell checker option * debian/patches/08_localized_startup_page.patch: - updated * debian/patches/99_configure.patch: - updated * debian/rules: - use --enable-spell-checker
2006-11-09 10:20:04 Bug Watch Updater epiphany: status Confirmed Fix Released
2007-01-09 23:05:15 diegoe bug added attachment 'epiphany-browser_2.16.2-1.diff.gz' (Diff)
2007-01-10 14:52:31 diegoe bug added attachment 'loadkeywords.diff' (patch for fixing keyword search)
2007-01-11 11:06:14 Sebastien Bacher bug added attachment 'epiphany.debdiff' (debdiff for the proposed update)
2007-01-11 11:07:04 Sebastien Bacher bug added attachment '90_from_upstream_fix_keyword_search_from_location_bar.patch' (the patch used for the update)
2007-01-11 11:10:20 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2007-01-30 09:52:49 Sebastien Bacher bug added subscriber Ubuntu Package Archive Administrators
2007-01-30 10:58:52 Martin Pitt epiphany-browser: status Confirmed Fix Committed
2007-01-30 10:58:52 Martin Pitt epiphany-browser: statusexplanation Accepted into edgy-updates, please go ahead with QA testing.
2007-03-23 17:14:26 Martin Pitt epiphany-browser: status Fix Committed Fix Released
2007-03-23 17:14:26 Martin Pitt epiphany-browser: statusexplanation Accepted into edgy-updates, please go ahead with QA testing. Accepted into edgy-updates.
2010-09-16 01:16:18 Bug Watch Updater epiphany: importance Unknown Medium
2010-09-18 00:56:14 Bug Watch Updater firefox: importance Unknown Medium
2011-01-11 19:11:54 Mateusz Drożdżyński removed subscriber Mateusz Drożdżyński
2012-02-23 22:49:41 Kai Kasurinen removed subscriber Kai Kasurinen